## mod-chxj 0.11.11.src

=== debian/changelog ===
libapache2-mod-chxj (0.11.11-1) unstable; urgency=low

  * Changed features.
    - After it had converted it by a former image,
      the priority of the image type was selected.
      (Requested by someone. thanks!)
  * Fixed Bug.
    - Dynamic image converter is not available.

 -- Atsushi Konno <konn@users.sourceforge.jp>  Tue, 22 Jul 2008 14:15:11 +0900
