## mod-chxj 0.11.12.src

=== debian/changelog ===
libapache2-mod-chxj (0.11.12-1) unstable; urgency=low

  * Fixed Bug.
    - cookie cannot be acquired in model of old SoftBank.
   (Reported by tiruda1600 _at_ users.sourceforge.jp. thanks!)
  * Fixed Bug & Added Features.
    - Query in the action attribute of the form tag cannot be acquired.
   (Reported by tiruda1600 _at_ users.sourceforge.jp. thanks!)

 -- Atsushi Konno <konn@users.sourceforge.jp>  Thu, 24 Jul 2008 14:28:57 +0900
