## mod-chxj 0.11.13.src

=== debian/changelog ===
libapache2-mod-chxj (0.11.13-1) unstable; urgency=low

  * Fixed Bug.
    - Au's url encode is 'lower case'.
    - Change in Cookie header deletion timing.
   [ - cookie cannot be acquired in model of old SoftBank.
   (Reported by tiruda1600 _at_ users.sourceforge.jp. thanks!)]

 -- Atsushi Konno <konn@users.sourceforge.jp>  Thu, 24 Jul 2008 18:19:12 +0900
