## mod-chxj 0.11.16.src

=== debian/changelog ===
libapache2-mod-chxj (0.11.16-1) unstable; urgency=low

  * Bug Fix.
    - When it is not possible to convert it from the host name in request URL
      into IP, it becomes an error.
      (Reported by bayside. Thanks!)
    - The mistake is found in `configure' and the compilation of libserf
      doesn't operate normally.

 -- Atsushi Konno <konn@sourceforge.jp>  Wed, 29 Oct 2008 21:54:35 +0900
