=== debian/control ===
Source: libapache2-mod-chxj
Priority: optional
Maintainer: Atsushi Konno <konn@users.sourceforge.jp>
Build-Depends: debhelper (>= 5.0.42), apache-dev (>= 1.3.23), apache2-prefork-dev (>= 2.0.53-3), autoconf, automake1.4,libapr1 (>=1.2.7), libaprutil1 (>=1.2.7), libmagick9-dev (>=6.2.4.5-0.6), libmysqlclient15-dev (>=5.0.32)
Standards-Version: 3.6.2
Section: libs

Package: libapache2-mod-chxj-dev
Section: libdevel
Architecture: any
Depends: libapache2-mod-chxj (= ${Source-Version})
Description: CHTML to HDML,XHTML,JHTML convert module.
  The contents conversion middleware for domestic main carrying (three careers) is made as a module for Apache2.2. UserAgent is seen when contents made with CHTML are output and it converts it into HDML, XHTML, and JHTML (The image : to JPG, GIF, JPG, GIF from PNG, and PNG and BMP). With QR code generation function. 


Package: libapache2-mod-chxj
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CHTML to HDML,XHTML,JHTML convert module.
  The contents conversion middleware for domestic main carrying (three careers) is made as a module for Apache2.2. UserAgent is seen when contents made with CHTML are output and it converts it into HDML, XHTML, and JHTML (The image : to JPG, GIF, JPG, GIF from PNG, and PNG and BMP). With QR code generation function.
