=== debian/changelog ===
libapache2-mod-chxj (0.12.7-1) unstable; urgency=low

  * Fixed bug.
    - It doesn't become a conversion target when setting as JXHTML.
     (Reported by someone. thanks!)

  * Added name attribute of form tag. 
    (Requested by tiruda1600 _at_ users.sourceforge.jp. thanks!)

 -- Atsushi Konno <konn@users.sourceforge.jp>  Sat, 12 Jul 2008 02:11:04 +0900

libapache2-mod-chxj (0.12.6-1) unstable; urgency=low

  * Fixed bug.
    - cannot be redirected since 0.12.4
      (Reported by tiruda1600 _at_ users.sourceforge.jp. thanks!)

 -- Atsushi Konno <konn@users.sourceforge.jp>  Thu,  3 Jul 2008 22:06:28 +0900
