## mod-chxj 0.12.10.src

=== debian/changelog ===
libapache2-mod-chxj (0.12.10-1) unstable; urgency=low

  * Added Features.
    - For anchor's name for cookie simulator.
    (Requested by tiruda1600 _at_ users.sourceforge.jp. thanks!)

 -- Atsushi Konno <konn@users.sourceforge.jp>  Mon, 21 Jul 2008 15:11:53 +0900
