## mod-chxj 0.12.13.src

=== debian/changelog ===
libapache2-mod-chxj (0.12.13-1) unstable; urgency=low

  * Bug Fix(merge from 0.11.15).
    - The screen might become pure-white. [13508]
    - Upgraded from 0.1.2 to 0.2.0. [13508]
    - The POST form to another site is illegal. [#13544]
      (Reported by anyone. Thanks!)
    - libserf link failure because of x86_64 environment[13507]
      (Reported by anyone. Thanks!)

 -- Atsushi Konno <konn@users.sourceforge.jp>  Sat, 27 Sep 2008 00:06:08 +0900

libapache2-mod-chxj (0.12.12-1) unstable; urgency=low

  * Fixed Bug.
    - cookie cannot be acquired in model of old SoftBank.
   (Reported by tiruda1600 _at_ users.sourceforge.jp. thanks!)
  * Fixed Bug & Added Features.
    - Query in the action attribute of the form tag cannot be acquired.
   (Reported by tiruda1600 _at_ users.sourceforge.jp. thanks!)

 -- Atsushi Konno <konn@users.sourceforge.jp>  Thu, 24 Jul 2008 16:02:02 +0900
