## mod-chxj 0.12.15.src

=== debian/changelog ===
libapache2-mod-chxj (0.12.15-1) unstable; urgency=low

  * Bug Fix.
    - fails in the link of libserf.

 -- Atsushi Konno <konn@sourceforge.jp>  Thu, 30 Oct 2008 00:29:29 +0900

libapache2-mod-chxj (0.12.14) unstable; urgency=low

  * Bug Fix.
    - When it is not possible to convert it from the host name in request URL
      into IP, it becomes an error.
      (Reported by bayside. Thanks!)
    - The mistake is found in `configure' and the compilation of libserf
      doesn't operate normally.

 -- Atsushi Konno <konn@sourceforge.jp>  Wed, 29 Oct 2008 17:40:25 +0900
