=== debian/changelog ===
libapache2-mod-chxj (0.12.16-1) unstable; urgency=low

  * Added sample data of emoji.

 -- Atsushi Konno <konn@sourceforge.jp>  Wed,  5 Nov 2008 09:50:15 +0900
