=== debian/changelog ===
libapache2-mod-chxj (0.12.20-1) unstable; urgency=low

  * Changed encoding specification.
    - It replaces with '?' for the illegal character code and the processing
      continuation is done.(Added unknown charactor code)

 -- Atsushi Konno <konn@users.sourceforge.jp>  Thu, 20 Nov 2008 19:35:05 +0900

libapache2-mod-chxj (0.12.19-1) unstable; urgency=low

  * Changed encoding specification.
    - It replaces with '?' for the illegal character code and the processing
      continuation is done.

 -- Atsushi Konno <konn@users.sourceforge.jp>  Thu, 20 Nov 2008 10:06:57 +0900

libapache2-mod-chxj (0.12.18-1) unstable; urgency=low

  * Fixed Bug.
    - When the POST data of 64 bytes or less is sent, it is Segv.

 -- Atsushi Konno <konn@users.sourceforge.jp>  Fri,  7 Nov 2008 10:05:30 +0900

libapache2-mod-chxj (0.12.17-1) unstable; urgency=low

  * Fixed bug.
    - Bug that session becomes invalid.

 -- Atsushi Konno <konn@users.sourceforge.jp>  Fri,  7 Nov 2008 02:09:16 +0900
