## mod-chxj 0.12.26.src

=== debian/changelog ===
libapache2-mod-chxj (0.12.26-1) unstable; urgency=low

  * Fixed bug.
    - The image becomes abnormal for animation GIF.
      (Reported by bayside. Thanks!)
  * Added Features.
    - Content-Type can be compulsorily rewritten by specifying the
      ``X-Chxj-Set-Content-Type'' header.
      (Requested by katsu2000x. Thanks!)

 -- Atsushi Konno <konn@users.sourceforge.jp>  Mon,  8 Dec 2008 21:04:36 +0900
