## mod-chxj 0.12.31.src

=== debian/changelog ===
libapache2-mod-chxj (0.12.31-1) unstable; urgency=low

  * Added new features. 
    - Added NoCacheOn Option.
    - Added JRConvOff Option.
    - Added QSConvOff Option.

 -- Atsushi Konno <konn@users.sourceforge.jp>  Sat, 20 Dec 2008 01:34:32 +0900

libapache2-mod-chxj (0.12.30-1) unstable; urgency=low

  * Fixed bug.
    - telto: -> tel:
      (Reported by bayside. Thanks!)

 -- Atsushi Konno <konn@users.sourceforge.jp>  Thu, 18 Dec 2008 02:38:48 +0900
