## mod-chxj 0.12.38

=== debian/changelog ===
libapache2-mod-chxj (0.12.37-1) unstable; urgency=low

  * Added Features.
    - Added X-Chxj-Version header.
    - Changed Image Compression Logic.
  * Changed Features.
    - Content-Type is not seen when there is Location header.
  * Fixed Bug.
    - Cookie is deleted though it is not CookieOn.
      (Reported by isssk. Thanks!)
    - Fixed url dencode bug.
    - received SIGSEGV when connection was refused within libserf-0.2.0.
      (Reported by kamiya. Thanks!)

 -- Atsushi Konno <konn@users.sourceforge.jp>  Mon, 15 Jun 2009 09:48:10 +0900
