=== debian/changelog ===
libapache2-mod-chxj (0.12.41-1) unstable; urgency=low

  * Fixed Bug.
    - SEGV occurs in ImageMagick when mmap is used.
    - No adding cookie parameter if flagment only.
    - It is not possible to compile with RHEL4/CentOS4.
 
 -- Atsushi Konno <konn@users.sourceforge.jp>  Mon, 04 Jul 2011 21:04:14 +0900

libapache2-mod-chxj (0.12.40) unstable; urgency=low

  * Fixed Bug 
    - segv if request_conf is not created.

 -- Atsushi Konno <konn@users.sourceforge.jp>  Fri, 25 Mar 2011 22:11:21 +0900

libapache2-mod-chxj (0.12.39-1) unstable; urgency=low

  * Internal improvement
    - Image converter
      + To use mmap as much as possible.
      + Changed to one time to expect it by two cash file reading in
        turn. 
      + To delete it with htcacheclean, the extension in the cache file is
        changed to ". data". 
      + When the image is converted, it changes to delete output_filter. 
    - Model informational specific function
      + It changes to use the judgment result when judged once. 
      + Fixed bug that ua parameter is not effective in image conversion
        processing
    - Optimization
      + It is changed that apply_convrules is uselessly called two or more
        times. 
  * Fixed Bug.
    - The bug to which the dynamic image conversion is not done is changed if
      it has and [kan] is not divided and it is not assumed ChxjConvRule
      EngineOn though it is ChxjImageEngine On. 
	- ''-DLIBICONV_PLUG'' is added to the compiler option. 
	- Static link compulsion of libserf.
  * Added New Features.
    - Addition of EngineOn unnecessary version EmojiOnly mode

 -- Atsushi Konno <konn@users.sourceforge.jp>  Tue, 15 Mar 2011 19:20:17 +0900

libapache2-mod-chxj (0.12.38) unstable; urgency=low

  * Added Features. 
    - Added CookieOnlyMode
    - for use X-Client-Type
    - h1,h2,h3,h4,h5,h6 was left for SoftBank
    - Added the Vary header for the cash server when the image is converted
    - The model specific function is changed from a linear search to a binary
      search. 
  * Fixed Bug.
    - Optional ``--with-openssl'' is not reflected in libserf.
    - The cookie parameter is added after the fragment when there is a
       fragment in URL at the cookie simulator. 
    - cannot be compiled when LONG_LONG_MAX is undefined
    - The XHTML terminal of SoftBank was made within the range of the cover of
      the Cookie simulator. 
    - The parameter for the cookie simulator is added to tel and mailto. 
    - The parameter for the cookie simulator has not been added to the
      Location header for CookieOnlyMode. 

 -- konno <konn@users.sourceforge.jp>  Mon, 28 Feb 2011 14:07:30 +0900
